For the complete documentation index, see llms.txt. This page is also available as Markdown.

Order

Atualizar ordenção de faq

put
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Corpo
Respostas
200

Faqs updated

application/json
idstringOpcional
profile_partnerbooleanOpcional
profile_sellerbooleanOpcional
orderinteger · int32Opcional
questionstringOpcional
answerstringOpcional
categorystringOpcional
activebooleanOpcional
groupstring[]Opcional
put/faqs/order
PUT /api/b2b/faqs/order HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 38

{
  "listFaqs": [
    {
      "id": "text",
      "order": 1
    }
  ]
}
[
  {
    "id": "text",
    "profile_partner": true,
    "profile_seller": true,
    "order": 1,
    "question": "text",
    "answer": "text",
    "category": "text",
    "active": true,
    "group": [
      "text"
    ]
  }
]